SB_UNHEADER(1)

NAME
sb_unheader - cleans headers from email messages.

DESCRIPTION
usage: unheader.py [ -p pat ... ] [ -s ] folder -p pat gives a regex pattern used to eliminate unwanted headers '-p pat' may be given multiple times -s tells not to remove SpamAssassin headers -d means treat folder as a Maildir

-p pat gives a regex pattern used to eliminate unwanted headers '-p pat' may be given multiple times -s tells not to remove SpamAssassin headers -d means treat folder as a Maildir

SEE ALSO
The full documentation for usage: is maintained as a Texinfo manual. If the info and usage: programs are properly installed at your site, the command

    info usage:

should give you access to the complete manual.